トレンドマイクロ「Deep Discovery Inspector」にコード実行の脆弱性(JVN) | ScanNetSecurity
2019.10.15(火)

トレンドマイクロ「Deep Discovery Inspector」にコード実行の脆弱性(JVN)

IPAおよびJPCERT/CCは、トレンドマイクロが提供する「Deep Discovery Inspector」に任意のコードが実行可能な脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月16日、トレンドマイクロ株式会社が提供する「Deep Discovery Inspector」に任意のコードが実行可能な脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3による最大Base Scoreは7.2。

「Deep Discovery Inspector 3.8 SP1 (3.81)」および「Deep Discovery Inspector 3.7」には、任意のコードを実行される脆弱性が存在する。なお、この製品名やバージョンは日本で販売されているものであり、提供される国によって該当する製品名やバージョンが異なる場合がある。この脆弱性が悪用されると、当該製品に管理者権限でアクセス可能なユーザによって、root 権限で任意のコードを実行される可能性がある。JVNでは、開発者が提供する情報をもとに、パッチを適用するよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/8~11/30迄 創刊21周年記念価格提供中★★
★★10/8~11/30迄 創刊21周年記念価格提供中★★

2019年10月8日(火)~11月30日(土) の間 ScanNetSecurity 創刊21周年記念価格で提供。

×